{
  "row_id": 16,
  "query": "TRENDS Clothing Shop Asansol",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f71fda9a343b21:0xe3a15d1636b7aaed",
      "address": "High School, Grand Trunk Rd, opposite Shani Mandir, near Eastern Railway, Horizon-2, Pathak Bari, Asansol, West Bengal 713301",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-106",
      "phone": "08942055108",
      "thumbnail": null,
      "latitude": 23.683114399999997,
      "longitude": 86.9649005,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f71fda9a343b21:0xe3a15d1636b7aaed!8m2!3d23.6831144!4d86.9649005!16s%2Fg%2F11q4hmrqsx!19sChIJITs0mtof9zkR7aq3NhZdoeM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Kurta Palace Asansol - Trends of India",
      "place_id": "0x39f71fcc4f105a17:0xd4397af39a94678",
      "address": "Grand Trunk Rd, Pucca Bazar, Pathak Bari, Asansol, West Bengal 713301",
      "rating": 4.7,
      "reviews_count": 56,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.trendsofindia.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 23.6864022,
      "longitude": 86.9726129,
      "link": "https://www.google.com/maps/place/Kurta+Palace+Asansol+-+Trends+of+India/data=!4m7!3m6!1s0x39f71fcc4f105a17:0xd4397af39a94678!8m2!3d23.6864022!4d86.9726129!16s%2Fg%2F11x1kwv8ms!19sChIJF1oQT8wf9zkReEapOa-XQw0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f71ed504843d29:0xc1495cec116a394",
      "address": "High School, Eastern Railways Girls School, Sardhar Building Gt Road,Sardhar Building Po Asansol,Ps-Asansol South Apposite, Asansol, West Bengal 713301",
      "rating": 4,
      "reviews_count": 1182,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sardhar-building-asansol",
      "phone": "08100904718",
      "thumbnail": null,
      "latitude": 23.6833505,
      "longitude": 86.9815924,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f71ed504843d29:0xc1495cec116a394!8m2!3d23.6833505!4d86.9815924!16s%2Fg%2F11g68x2fct!19sChIJKT2EBNUe9zkRlKMWwc6VFAw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f71f6a56074f9b:0x25e5fde21e1508b3",
      "address": "Chitra More, Galaxy Mall, Burnpur, Asansol, West Bengal 713325",
      "rating": 1.4,
      "reviews_count": 8,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-burnpur-chitra-more-asansol",
      "phone": "03412231004",
      "thumbnail": null,
      "latitude": 23.6851931,
      "longitude": 86.9416452,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f71f6a56074f9b:0x25e5fde21e1508b3!8m2!3d23.6851931!4d86.9416452!16s%2Fg%2F11q4hnf78d!19sChIJm08HVmof9zkRswgVHuL95SU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Of India - Asansol",
      "place_id": "0x3a027781116d9bd1:0xe724c245a83f264e",
      "address": "Rahalane, Grand Trunk Rd, beside Bazar Kolkata, Asansol, West Bengal 713301",
      "rating": 4.9,
      "reviews_count": 206,
      "categories": [
        "Clothing store"
      ],
      "website": "http://www.trendsofindia.com/",
      "phone": "08092252525",
      "thumbnail": null,
      "latitude": 23.6846815,
      "longitude": 86.97793159999999,
      "link": "https://www.google.com/maps/place/Trends+Of+India+-+Asansol/data=!4m7!3m6!1s0x3a027781116d9bd1:0xe724c245a83f264e!8m2!3d23.6846815!4d86.9779316!16s%2Fg%2F11s94hw2g9!19sChIJ0ZttEYF3AjoRTiY_qEXCJOc?authuser=0&hl=en&rclk=1"
    }
  ]
}